www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dean Gaudet <dgau...@arctic.org>
Subject Re: mod_include/1392: XSSI broken under Explorer 4
Date Wed, 12 Nov 1997 01:50:00 GMT
The following reply was made to PR mod_include/1392; it has been noted by GNATS.

From: Dean Gaudet <dgaudet@arctic.org>
To: Graham Leggett <graham@vwv.com>
Cc: apbugs@apache.org
Subject: Re: mod_include/1392: XSSI broken under Explorer 4
Date: Tue, 11 Nov 1997 17:45:41 -0800 (PST)

 This looks like a problem with your site, not with apache.  When I telnet
 to www.vwv.com port 80 it tells me that my browser doesn't support frames. 
 i.e. you've got a list of what browsers you think support frames and you
 do different things based on that.  So you should be looking at your
 scripts to see that they list MSIE 4 properly.
 
 Dean
 
 On Wed, 12 Nov 1997, Graham Leggett wrote:
 
 > Dean Gaudet wrote:
 > 
 > > You missed:
 > > 
 > > BrowserMatch "MSIE 4\.0b2;" nokeepalive
 > 
 > Tried this - made no difference. I checked throughout the rest of the
 > http://www.vwv.com site, and discovered that the problem manifests
 > itself on only one page - the home page of the site.
 > 
 > The symptoms are that XSSI commands are ending up being received by the
 > browser, not parsed by Apache, which is why I reported the bug as a
 > mod_include bug.
 > 
 > Regards,
 > Graham
 > -- 
 > -----------------------------------------
 > graham@vwv.com			"There's a moon
 > VWV Interactive				over Bourbon Street
 > 						tonight...
 > 
 

Mime
View raw message